<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
  </head>
  <body>
    <form action="" id="myForm">

      <input type="button" value="afficher" onclick="tableauToLine(tableau)" />
    </form>
    <div id="resultat"></div>
    <script src="./main.js"></script>
  </body>
</html>
